@media only screen and (min-width:1601px) and (max-width:1920px){
    .ethanol-feature-card{
        min-height: 19rem;
    }
}

@media only screen and (min-width:1400px) and (max-width:1600px){
    p{
        font-size: 15px;
    }
    h2{
        font-size: 26px;
    }
}
                       

@media only screen and (min-width:1200px) and (max-width:1399px){

    h2{
        font-size: 22px;
    }
    p{
        font-size: 15px;
    }

    /* .sec-padd1{
        margin-top: 2rem;
        margin-bottom: 2rem;
    } */
    .hero-sec-txt h1 {
        font-size: 25px;
        font-weight: 600;
        margin-bottom: 18px;
    }
    .hero-sec-txt h2{
        font-size: 22px;
    }
    .hero-sec-img{
        text-align: center;
    }
    .hero-sec-img img{
        width: 100%;
    }
    .hero-sec-img2 {
        text-align: center;
    }
    .hero-sec-img2 img{
        width: 100%;
    }
    .hero-sec-img2{
        margin-top: 11rem;
    }
    .process-flow-img{
        margin-top: 0rem;
    }
    .challenge-img{
        text-align: left;
    }
    .challenge-sec .challenge-txt h3{
        font-size: 17px;
    }
    .challenge-sec .challenge-other-row{
        margin-top: 2rem;
    }
    .challenge-sec .challenge-img img{
        width: 95%;
    }
    .challenge-red-txt h2{
        font-size: 20px;
    }
    .challenge-green-txt h2{
        font-size: 20px;
    }
    .benefit-row{
        margin-top: 5rem;
    }
    .benifit-img{
        margin-bottom: 3rem;
        text-align: center;
    }
    .benefit-txt ul li p {
        margin-top: 15px;
        font-size: 14px;
    }
    .benefit-txt ul li h3{
        font-size: 16px;
    }
    .feature-heading h2{
        font-size: 22px;
    }
    .features-lhs-sec{
        padding: 55px;
    }
    .feature-card{
        margin-bottom: 18px;
        border: 1px solid #ccc;
    }
    .feature-subheading h3{
        font-size: 16px;
    }
    .feature-subheading p{
        font-size: 14px;
    }
    .features-lhs-sec .second-row{
        margin-top: 0px;
    }
    .feature-icon img{
        width: 25%;
    }
    .why-lighthouse-sec .row{
        display: flex;
    }
    .why-lighthouse-sec .vdos{
        margin-bottom: 20px;
    }
    .food-feature-card {
        min-height: 20rem;
    }
    .bi-card{
        min-height: 18rem;
    }
    .feature-bi .feature-icon img{
        width: 25%;
    } 
    .cable-feature-card{
        min-height: 21rem;
    }
    .benification-feature-card{
        min-height: 22rem;
    }
    .steel-melting-card{
        min-height: 21rem;
    }
    .ferroalloy-feature-card {
        min-height: 21rem;
    }
    .stainless-card{
        min-height: 19rem;
    }
    .mining-feature-card{
        min-height: 22rem;
    }
    .thermal-feature-card {
        min-height: 19rem;
    }
    .telecom-feature-card{
        min-height: 18rem;
    }
    /* .ferroalloy-feature-card{
        min-height: 38rem;
    } */
} 

@media only screen and (min-width:1120px) and (max-width:1199px){

 body h2{
        font-size: 20px;
    }
    p{
        font-size: 14px;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 300px;
    }
    .sub-banner{
        height: 300px;
    }
    .sub-banner::after{
        height: 300px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 40%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    .hero-sec-txt h1{
        font-size: 20px;
    }
    .hero-sec-img2{
        margin-top: 10rem;
    }
    .process-flow-img{
        margin-top: 2rem;
    }
    .process-heading h2{
        margin-bottom: 2rem;
    }
    .challenge-sec .challenge-second-col{
        margin-top: 20px;
    }
    .challenge-sec .challenge-txt h3{
        font-size: 17px;
    }
    .challenge-sec .challenge-other-row{
        margin-top: 2rem;
    }
    .challenge-second-col{
        margin-top: 20px;
    }
    .benefit-row{
        display: grid;
        margin-top: 5rem;
    }
    .benifit-img{
        margin-bottom: 3rem;
        text-align: center;
    }
    .benefit-txt ul{
        padding-left: 0rem;
    }
    .benefit-txt ul li p {
        margin-top: 15px;
        font-size: 14px;
    }
    .benefit-txt ul li h3{
        font-size: 16px;
    }
    .feature-heading h2{
        font-size: 20px;
        text-align: center;
    }
    .features-lhs-sec{
        padding: 20px;
    }
    .feature-card{
        margin-bottom: 18px;
        border: 1px solid #ccc;
        min-height: 0rem;
    }
    .feature-subheading h3{
        font-size: 17px;
    }
    .feature-subheading p{
        font-size: 14px;
    }
    .features-lhs-sec .second-row{
        margin-top: 0px;
    }
    .feature-icon img{
        width: 20%;
    }
    .why-lighthouse-sec .vdos{
        margin-bottom: 20px;
        text-align: center;
    }
    .challenge-red-txt h2{
        font-size: 20px;
    }
    .challenge-green-txt h2{
        font-size: 20px;
    }
    .challenge-internal-boxes{
        min-height: 16rem;
        margin-bottom: 0px;
    }
    .challenge-box{
        margin-bottom: 0rem;
    }
    .why-lighthouse-sec .video-content img{
        width: 100%;
    }
    .benification-feature-card{
        min-height: 20rem;
    }
    .steel-melting-card{
        min-height: 22rem;
    }
    .blast-card{
        min-height: 20rem;
    }
    .rolling-feature-card{
        min-height: 21rem;
    }
    .ferroalloy-feature-card{
        min-height: 23rem;
    }
    .stainless-card{
        min-height: 22rem;
    }
    .pipes-tubes-feature-card{
        min-height: 15rem;
    }
    .integrated-steel-feature-card{
        min-height: 21rem;
    }
    .steel-wire-card{
        min-height: 17rem;
    }
    .cr-coil-feature-card{
        min-height: 20rem;
    }
    .mining-feature-card{
        min-height: 26rem;
    }
    .coal-washery-feature-card{
        min-height: 21rem;
    }
    .thermal-feature-card{
        min-height: 22rem;
    }
    .cement-feature-card{
        min-height: 19rem;
    }
    .lead-feature-card{
        min-height: 23rem;
    }
    .aluminium-extrusion-feature-card{
        min-height: 19rem;
    }
    .aluminium-alloy-card{
        min-height: 22rem;
    }
    .refractories-feature-card{
        min-height: 23rem;
    }
    .hardware-feature-card{
        min-height: 19rem;
    }
    .telecom-feature-card{
        min-height: 17rem;
    }
    .cable-feature-card{
        min-height: 22rem;
    }
    .transformer-feature-card{
        min-height: 20rem;
    }
    .electrical-eq-feature-card {
        min-height: 22rem;
    }
    .construction-feature-card{
        min-height: 19rem;
    }
    .epc-feature-card {
        min-height: 19rem;
    }
    .fmcg-feature-card {
        min-height: 26rem;
    }
    .injection-feature-card{
        min-height: 17rem;
    }
    .sack-feature-card{
        min-height: 17rem;
    }
    .tank-feature-card{
        min-height: 16rem;
    }
    .chemical-feature-card{
        min-height: 21rem;
    }
    .feature-solvent .chemical-feature-card{
        min-height: 18rem;
    }
    .food-feature-card {
        min-height: 20rem;
    }
    .pharma-feature-card{
        min-height: 25rem;
    }
    .ethanol-feature-card{
        min-height: 21rem;
    }
    .agriculture-feature-card{
        min-height: 18rem;
    }
    .plywood-feature-card{
        min-height: 27rem;
    }
    .paper-industry-feature-card{
        min-height: 17rem;
    }
    .fabrication-feature-card{
        min-height: 21rem;
    }
    .auto-feature-card{
        min-height: 21rem;
    }
    .fastener-feature-card{
        min-height: 21rem;
    }
    .casting-feature-card{
        min-height: 19rem;
    }
    .knitting-feature-card{
        min-height: 23rem;
    }
    .spinning-feature-card{
        min-height: 21rem;
    }
    .cotton-feature-card{
        min-height: 19rem;
    }
    .feature-solar .feature-card{
        min-height: 20rem;
    }
    .arospace-feature-card{
        min-height: 21rem;
    }
    .coal-trading-feature-card{
        min-height: 18rem;
    }
    .steel-trade-feature-card{
        min-height: 20rem;
    }
    .heavy-feature-card{
        min-height: 18rem;
    }
    .commodity-feature-card{
        min-height: 18rem;
    }
    .exim-feature-card{
        min-height: 21rem;
    }
    .agro-trading-feature-card{
        min-height: 16rem;
    }
    .equipment-feature-card{
        min-height: 22rem;
    }
    .warehouse-feature-card{
        min-height: 18rem;
    }
        
} 

@media only screen and (min-width:1024px) and (max-width:1119px){

 body h2{
        font-size: 20px;
    }
    p{
        font-size: 14px;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 300px;
    }
    .sub-banner{
        height: 300px;
    }
    .sub-banner::after{
        height: 300px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 40%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    .hero-sec-txt h1{
        font-size: 20px;
    }
    .hero-sec-img2{
        margin-top: 10rem;
    }
    .process-flow-img{
        margin-top: 2rem;
    }
    .process-heading h2{
        margin-bottom: 2rem;
    }
    .challenge-sec .challenge-second-col{
        margin-top: 20px;
    }
    .challenge-sec .challenge-txt h3{
        font-size: 17px;
    }
    .challenge-sec .challenge-other-row{
        margin-top: 2rem;
    }
    .challenge-second-col{
        margin-top: 20px;
    }
    .benefit-row{
        display: grid;
        margin-top: 5rem;
    }
    .benifit-img{
        margin-bottom: 3rem;
        text-align: center;
    }
    .benefit-txt ul{
        padding-left: 0rem;
    }
    .benefit-txt ul li p {
        margin-top: 15px;
        font-size: 14px;
    }
    .benefit-txt ul li h3{
        font-size: 16px;
    }
    .feature-heading h2{
        font-size: 20px;
        text-align: center;
    }
    .features-lhs-sec{
        padding: 20px;
    }
    .feature-card{
        margin-bottom: 18px;
        border: 1px solid #ccc;
        min-height: 0rem;
    }
    .feature-subheading h3{
        font-size: 17px;
    }
    .feature-subheading p{
        font-size: 14px;
    }
    .features-lhs-sec .second-row{
        margin-top: 0px;
    }
    .feature-icon img{
        width: 20%;
    }
    .why-lighthouse-sec .vdos{
        margin-bottom: 20px;
        text-align: center;
    }
    .challenge-red-txt h2{
        font-size: 20px;
    }
    .challenge-green-txt h2{
        font-size: 20px;
    }
    .challenge-internal-boxes{
        min-height: 16rem;
        margin-bottom: 0px;
    }
    .challenge-box{
        margin-bottom: 0rem;
    }
    .why-lighthouse-sec .video-content img{
        width: 100%;
    }
    .benification-feature-card{
        min-height: 20rem;
    }
    .steel-melting-card{
        min-height: 22rem;
    }
    .blast-card{
        min-height: 20rem;
    }
    .rolling-feature-card{
        min-height: 21rem;
    }
    .ferroalloy-feature-card{
        min-height: 23rem;
    }
    .stainless-card{
        min-height: 22rem;
    }
    .pipes-tubes-feature-card{
        min-height: 15rem;
    }
    .integrated-steel-feature-card{
        min-height: 21rem;
    }
    .steel-wire-card{
        min-height: 17rem;
    }
    .cr-coil-feature-card{
        min-height: 20rem;
    }
    .mining-feature-card{
        min-height: 26rem;
    }
    .coal-washery-feature-card{
        min-height: 21rem;
    }
    .thermal-feature-card{
        min-height: 22rem;
    }
    .cement-feature-card{
        min-height: 19rem;
    }
    .lead-feature-card{
        min-height: 23rem;
    }
    .aluminium-extrusion-feature-card{
        min-height: 19rem;
    }
    .aluminium-alloy-card{
        min-height: 22rem;
    }
    .refractories-feature-card{
        min-height: 23rem;
    }
    .hardware-feature-card{
        min-height: 19rem;
    }
    .telecom-feature-card{
        min-height: 17rem;
    }
    .cable-feature-card{
        min-height: 22rem;
    }
    .transformer-feature-card{
        min-height: 20rem;
    }
    .electrical-eq-feature-card {
        min-height: 22rem;
    }
    .construction-feature-card{
        min-height: 19rem;
    }
    .epc-feature-card {
        min-height: 19rem;
    }
    .fmcg-feature-card {
        min-height: 26rem;
    }
    .injection-feature-card{
        min-height: 17rem;
    }
    .sack-feature-card{
        min-height: 17rem;
    }
    .tank-feature-card{
        min-height: 16rem;
    }
    .chemical-feature-card{
        min-height: 21rem;
    }
    .feature-solvent .chemical-feature-card{
        min-height: 18rem;
    }
    .food-feature-card {
        min-height: 20rem;
    }
    .pharma-feature-card{
        min-height: 25rem;
    }
    .ethanol-feature-card{
        min-height: 21rem;
    }
    .agriculture-feature-card{
        min-height: 18rem;
    }
    .plywood-feature-card{
        min-height: 27rem;
    }
    .paper-industry-feature-card{
        min-height: 17rem;
    }
    .fabrication-feature-card{
        min-height: 21rem;
    }
    .auto-feature-card{
        min-height: 21rem;
    }
    .fastener-feature-card{
        min-height: 21rem;
    }
    .casting-feature-card{
        min-height: 19rem;
    }
    .knitting-feature-card{
        min-height: 23rem;
    }
    .spinning-feature-card{
        min-height: 21rem;
    }
    .cotton-feature-card{
        min-height: 19rem;
    }
    .feature-solar .feature-card{
        min-height: 20rem;
    }
    .arospace-feature-card{
        min-height: 21rem;
    }
    .coal-trading-feature-card{
        min-height: 18rem;
    }
    .steel-trade-feature-card{
        min-height: 20rem;
    }
    .heavy-feature-card{
        min-height: 18rem;
    }
    .commodity-feature-card{
        min-height: 18rem;
    }
    .exim-feature-card{
        min-height: 21rem;
    }
    .agro-trading-feature-card{
        min-height: 16rem;
    }
    .equipment-feature-card{
        min-height: 22rem;
    }
    .warehouse-feature-card{
        min-height: 18rem;
    }
    .bi-card{
        min-height: 19rem;
    }
} 

@media only screen and (min-width:901px) and (max-width:1023px){

.mobile-head .navbar-brand img{
        width: 85%;
    }
    body h2{
        font-size: 20px;
    }
    p{
        font-size: 14px;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 200px;
    }
    .sub-banner{
        height: 200px;
    }
    .sub-banner::after{
        height: 200px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 35%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    .hero-sec-txt h1{
        font-size: 20px;
        text-align: center;
    }
    .hero-sec-img{
        text-align: center;
    }
    .hero-sec-img img{
        width: 40%;
    }
    .hero-sec-img2 img{
        width: 40%;
    }
    .hero-sec-img2{
        margin-top: 0rem;
        text-align: center;
    }
    .process-flow-img{
        margin-top: 2rem;
    }
    .process-heading h2{
        margin-bottom: 2rem;
    }
    .challenge-img img{
        /* width: 30% !important; */
        margin-bottom: 15px;
    }
    .challenge-sec .challenge-second-col{
        margin-top: 20px;
    }
    .challenge-sec .challenge-txt h3{
        font-size: 17px;
    }
    .challenge-sec .challenge-other-row{
        margin-top: 2rem;
    }
    .challenge-second-col{
        margin-top: 20px;
    }
    .benefit-row{
        display: grid;
        margin-top: 5rem;
    }
    .benifit-img{
        margin-bottom: 3rem;
        text-align: center;
    }
    .benifit-img img{
        width: 65%;
    }
    .benefit-txt ul{
        padding-left: 0rem;
    }
    .benefit-txt ul li p {
        margin-top: 15px;
        font-size: 14px;
    }
    .benefit-txt ul li h3{
        font-size: 16px;
    }
    .feature-heading h2{
        font-size: 20px;
        text-align: center;
    }
    .features-lhs-sec{
        padding: 3px;
        background-image: none;
    }
    .feature-card{
        margin-bottom: 18px;
        border: 1px solid #ccc;
        min-height: 0rem;
    }
    .feature-subheading h3{
        font-size: 17px;
    }
    .feature-subheading p{
        font-size: 14px;
    }
    .features-lhs-sec .second-row{
        margin-top: 0px;
    }
    .feature-icon img{
        width: 15%;
    }
    .why-lighthouse-sec .vdos{
        margin-bottom: 20px;
        text-align: center;
    }
    .why-lighthouse-sec .row{
        display: block;
    }
    .why-lighthouse-sec .video-content img{
        width: 45%;
    }
    .challenge-box{
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .process-img{
        text-align: center;
    }
    .process-img img{
        width: 60% !important;
    }
    .challenge-internal-boxes{
        min-height: 10rem;
    }
    .round-img-sec .round-img img{
         width: 100%;
    }
    .pdf-img img{
        width: 80%;
    }

  
} 

@media only screen and (min-width:768px) and (max-width:900px){

    .mobile-head .navbar-brand img{
        width: 85%;
    }
    body h2{
        font-size: 20px;
    }
    p{
        font-size: 14px;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 200px;
    }
    .sub-banner{
        height: 200px;
    }
    .sub-banner::after{
        height: 200px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 35%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    .hero-sec-txt h1{
        font-size: 20px;
        text-align: center;
    }
    .hero-sec-img{
        text-align: center;
    }
    .hero-sec-img img{
        width: 40%;
    }
    .hero-sec-img2 img{
        width: 40%;
    }
    .hero-sec-img2{
        margin-top: 0rem;
        text-align: center;
    }
    .process-flow-img{
        margin-top: 2rem;
    }
    .process-heading h2{
        margin-bottom: 2rem;
    }
    .challenge-img img{
        /* width: 30% !important; */
        margin-bottom: 15px;
    }
    .challenge-sec .challenge-second-col{
        margin-top: 20px;
    }
    .challenge-sec .challenge-txt h3{
        font-size: 17px;
    }
    .challenge-sec .challenge-other-row{
        margin-top: 2rem;
    }
    .challenge-second-col{
        margin-top: 20px;
    }
    .benefit-row{
        display: grid;
        margin-top: 5rem;
    }
    .benifit-img{
        margin-bottom: 3rem;
        text-align: center;
    }
    .benifit-img img{
        width: 65%;
    }
    .benefit-txt ul{
        padding-left: 0rem;
    }
    .benefit-txt ul li p {
        margin-top: 15px;
        font-size: 14px;
    }
    .benefit-txt ul li h3{
        font-size: 16px;
    }
    .feature-heading h2{
        font-size: 20px;
        text-align: center;
    }
    .features-lhs-sec{
        padding: 3px;
        background-image: none;
    }
    .feature-card{
        margin-bottom: 18px;
        border: 1px solid #ccc;
        min-height: 0rem;
    }
    .feature-subheading h3{
        font-size: 17px;
    }
    .feature-subheading p{
        font-size: 14px;
    }
    .features-lhs-sec .second-row{
        margin-top: 0px;
    }
    .feature-icon img{
        width: 15%;
    }
    .why-lighthouse-sec .vdos{
        margin-bottom: 20px;
        text-align: center;
    }
    .why-lighthouse-sec .row{
        display: block;
    }
    .why-lighthouse-sec .video-content img{
        width: 45%;
    }
    .challenge-box{
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .process-img{
        text-align: center;
    }
    .process-img img{
        width: 60% !important;
    }
    .challenge-internal-boxes{
        min-height: 10rem;
    }
    .round-img-sec .round-img img{
         width: 100%;
    }
    .pdf-img img{
        width: 80%;
    }
}   
 

@media only screen and (min-width:576px) and (max-width:767px){

.mobile-head .navbar-brand img{
        width: 85%;
    }
    body h2{
        font-size: 20px;
    }
    p{
        font-size: 14px;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    .hero-sec-txt h1{
        font-size: 20px;
        text-align: center;
    }
    .hero-sec-img{
        text-align: center;
    }
    .hero-sec-img img{
        width: 40%;
    }
    .hero-sec-img2 img{
        width: 40%;
    }
    .hero-sec-img2{
        margin-top: 0rem;
        text-align: center;
    }
    .process-flow-img{
        margin-top: 2rem;
    }
    .process-heading h2{
        margin-bottom: 2rem;
    }
    .challenge-img img{
        width: 38% !important;
        margin-bottom: 15px;
    }
    .challenge-sec .challenge-txt h3{
        font-size: 17px;
    }
    .challenge-sec .challenge-other-row{
        margin-top: 2rem;
    }
    .challenge-second-col{
        margin-top: 20px;
    }
    .benefit-row{
        display: grid;
        margin-top: 5rem;
    }
    .benifit-img{
        margin-bottom: 3rem;
        text-align: center;
    }
    .benifit-img img{
        width: 65%;
    }
    .benefit-txt ul{
        padding-left: 0rem;
    }
    .benefit-txt ul li p {
        margin-top: 15px;
        font-size: 14px;
    }
    .benefit-txt ul li h3{
        font-size: 16px;
    }
    .feature-heading h2{
        font-size: 20px;
        text-align: center;
    }
    .features-lhs-sec{
        padding: 3px;
        background-image: none;
    }
    .feature-card{
        margin-bottom: 18px;
        border: 1px solid #ccc;
        min-height: 0rem;
    }
    .feature-subheading h3{
        font-size: 17px;
    }
    .feature-subheading p{
        font-size: 14px;
    }
    .features-lhs-sec .second-row{
        margin-top: 0px;
    }
    .feature-icon img{
        width: 20%;
    }
    .why-lighthouse-sec .vdos{
        margin-bottom: 20px;
        text-align: center;
    }
    .why-lighthouse-sec .row{
        display: block;
    }
    .why-lighthouse-sec .video-content img{
        width: 60%;
    }
     .challenge-benifit-sec .internal-icon img{
        margin-bottom: 20px;
    }
    .challenge-red-txt h2{
        font-size: 19px;

    }
    .challenge-green-txt h2{
        font-size: 19px;
    }
    .challenge-box{
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .process-img{
        text-align: center;
    }
    .process-img img{
        width: 60%;
    }
    .challenge-internal-boxes{
        min-height: 10rem;
    }
    .round-img-sec .round-img img{
         width: 100%;
    }
    .pdf-img img{
        width: 80%;
    }
}    

@media only screen and (min-width:420px) and (max-width:575px){

.mobile-head .navbar-brand img{
        width: 85%;
    }
    body h2{
        font-size: 20px;
    }
    p{
        font-size: 14px;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
    font-size: 21px;
    text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    .hero-sec-txt h1{
        font-size: 20px;
        text-align: center;
    }
    .hero-sec-img{
        text-align: center;
    }
    .hero-sec-img img{
        width: 60%;
    }
    .hero-sec-img2 img{
        width: 60%;
    }
    .hero-sec-img2{
        margin-top: 0rem;
        text-align: center;
    }
    .process-flow-img{
        margin-top: 2rem;
    }
    .process-heading h2{
        margin-bottom: 2rem;
    }
    .challenge-img img{
        width: 38% !important;
        margin-bottom: 15px;
    }
    .challenge-sec .challenge-txt h3{
        font-size: 17px;
    }
    .challenge-sec .challenge-other-row{
        margin-top: 2rem;
    }
    .challenge-second-col{
        margin-top: 20px;
    }
    .benefit-row{
        display: grid;
        margin-top: 5rem;
    }
    .benifit-img{
        margin-bottom: 3rem;
    }
    .benefit-txt ul{
        padding-left: 0rem;
    }
    .benefit-txt ul li p {
        margin-top: 15px;
        font-size: 14px;
    }
    .benefit-txt ul li h3{
        font-size: 16px;
    }
    .feature-heading h2{
        font-size: 20px;
        text-align: center;
    }
    .features-lhs-sec{
        padding: 3px;
        background-image: none;
    }
    .feature-card{
        margin-bottom: 18px;
        border: 1px solid #ccc;
        min-height: 0rem;
    }
    .feature-subheading h3{
        font-size: 17px;
    }
    .feature-subheading p{
        font-size: 14px;
    }
    .features-lhs-sec .second-row{
        margin-top: 0px;
    }
    .feature-icon img{
        width: 20%;
    }
    .why-lighthouse-sec .vdos{
        margin-bottom: 20px;
    }
    .why-lighthouse-sec .row{
        display: block;
    }
    .why-lighthouse-sec .video-content img{
        width: 100%;
    }
     .challenge-benifit-sec .internal-icon img{
        margin-bottom: 20px;
    }
    .challenge-red-txt h2{
        font-size: 19px;

    }
    .challenge-green-txt h2{
        font-size: 19px;
    }
    .challenge-box{
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .challenge-red-txt h2::after{
        display: none;
    }
    .challenge-green-txt h2::after{
        display: none;
    }
    .challenge-internal-boxes h3{
        font-size: 17px;
    }
    .process-img{
        text-align: center;
    }
    .process-img img{
        width: 80%;
    }
    .round-img-sec .round-img img{
         width: 100%;
    }
    .pdf-img img{
        width: 100%;
    }
} 

@media only screen and (min-width:100px) and (max-width:419px){
    .mobile-head .navbar-brand img{
        width: 85%;
    }
    body h2{
        font-size: 20px;
    }
    p{
        font-size: 14px;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
    font-size: 21px;
    text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    .hero-sec-txt h1{
        font-size: 20px;
        text-align: center;
    }
    .hero-sec-img{
        text-align: center;
    }
    .hero-sec-img img{
        width: 60%;
    }
    .hero-sec-img2 img{
        width: 60%;
    }
    .hero-sec-img2{
        margin-top: 0rem;
        text-align: center;
    }
    .process-flow-img{
        margin-top: 2rem;
    }
    .process-heading h2{
        margin-bottom: 2rem;
    }
    .challenge-img img{
        width: 38% !important;
        margin-bottom: 15px;
    }
    .challenge-sec .challenge-txt h3{
        font-size: 17px;
    }
    .challenge-sec .challenge-other-row{
        margin-top: 2rem;
    }
    .challenge-second-col{
        margin-top: 20px;
    }
    .benefit-row{
        display: grid;
        margin-top: 5rem;
    }
    .benifit-img{
        margin-bottom: 3rem;
    }
    .benefit-txt ul{
        padding-left: 0rem;
    }
    .benefit-txt ul li p {
        margin-top: 15px;
        font-size: 14px;
    }
    .benefit-txt ul li h3{
        font-size: 16px;
    }
    .feature-heading h2{
        font-size: 20px;
        text-align: center;
    }
    .features-lhs-sec{
        padding: 3px;
        background-image: none;
    }
    .feature-card{
        margin-bottom: 18px;
        border: 1px solid #ccc;
        min-height: 0rem;
    }
    .feature-subheading h3{
        font-size: 17px;
    }
    .feature-subheading p{
        font-size: 14px;
    }
    .features-lhs-sec .second-row{
        margin-top: 0px;
    }
    .feature-icon img{
        width: 20%;
    }
    .why-lighthouse-sec .vdos{
        margin-bottom: 20px;
    }
    .why-lighthouse-sec .row{
        display: block;
    }
    .why-lighthouse-sec .video-content img{
        width: 100%;
    }
    .challenge-benifit-sec .internal-icon img{
        margin-bottom: 20px;
    }
    .challenge-red-txt h2{
        font-size: 19px;

    }
    .challenge-green-txt h2{
        font-size: 19px;
    }
    .challenge-box{
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .challenge-red-txt h2::after{
        display: none;
    }
    .challenge-green-txt h2::after{
        display: none;
    }
    .challenge-internal-boxes h3{
        font-size: 17px;
    }
    .process-img{
        text-align: center;
    }
    .process-img img{
        width: 80%;
    }
    .round-img-sec .round-img img{
         width: 100%;
    }
    .pdf-img img{
        width: 100%;
    }
} 